@tool
class_name MyLogic extends RJ_Action


@export
var clicked: int = 0;


func _onTrigger( action:GDScriptAction ) -> void:
  
  action.LogInfoFor( self, "num clicked " + str( clicked ) );
  clicked += 1;  
  
## ---
